# Get list of regions

Gets list of regions.

You can use a region for managing your regional restrictions.

Endpoint: GET /v2/project/{project_id}/admin/region
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

## Response 200 fields (application/json):

  - `regions` (array)

  - `regions.id` (integer)
    Region ID. Unique region identifier within the project.

  - `regions.name` (object)
    Name of region. Should contain key/value pairs where key is a locale with the "^[a-z]{2}-[A-Z]{2}$" format, the value is string.

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


